Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Returns the venues catalog used by attended events. Includes city, state, country, lat/long, and capacity when known.
cURL
curl --request GET \ --url https://api.rewind.rest/v1/attending/venues \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.rewind.rest/v1/attending/venues', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.rewind.rest/v1/attending/venues" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "data": [ { "id": 12, "name": "T-Mobile Park", "city": "Seattle", "state": "WA", "country": "US", "latitude": 47.5914, "longitude": -122.3325, "capacity": 47929 } ] }
{ "error": "Not found", "status": 404 }
API key. Read keys (rw_live_...) access GET endpoints. Admin keys (rw_admin_...) access all endpoints.
Venues
Show child attributes